@charset "utf-8";

.container {
    width: 1200px;
    margin: 30px auto 0;
    display: flex;
    justify-content: space-between;
}

.title {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    background: url(./title.png) no-repeat;
    background-size: 100% auto;
    background-position-y: center;
}

.title h5 {
    display: inline-block;
    font-size: 22px;
    padding: 0 15px;
    background: #fff;
}

.title h5 img {
    position: relative;
    top: 3px;
}

.content {
    display: flex;
    flex-wrap: wrap;
}

.content a {
    width: 24%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #ffffff;
    border: solid 1px #cdcdcd;
    margin: 10px 0.5% 0;
    overflow: hidden;
}

.content a:hover {
    color: #fff;
    background: #115db2;
}

.czyjs-one {
    flex-direction: column;
    background: #fff;
    padding: 40px 5.2% 60px;
}

.bottom{
    margin-bottom: 60px;
}
/* 财政预决算公开 */
.newStyle .title h5 {
    font-size: 34px;
    background: none;
}

.newStyle .content a {
    font-size: 34px;
}

.newStyle .content a {
    width: 32%;
    height: 60px;
    line-height: 60px;
    font-size: 34px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        padding-left: 1%;
        padding-right: 1%;
    }
}

@media screen and (max-width: 768px) {
    .content a {
        width: 32%;
        margin-left: 0.6%;
        margin-right: 0.6%;
    }
}

@media screen and (max-width: 420px) {
    .content a {
        width: 48%;
        margin-left: 1%;
        margin-right: 1%;
    }
}